<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.691999435425</MDI>
      <MDI key="STATISTICS_MEAN">14.6583812518</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.38300037384</MDI>
      <MDI key="STATISTICS_STDDEV">5.4062368119275</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
